namespace :chassis do
  
  desc 'Run app in an IRB session'
  task :irb do
    require 'irb'
    ARGV.clear
    IRB.start
  end
  
  desc 'Run one or all /tests scripts'
  task :test, :file do |t, args|
    if args.file == nil
      Dir["./tests/**/*.rb"].each { |file| require file }
    else
      require "./tests/#{args.file}"
    end
  end
      
end
